//Login Shield

events.listen('player.logged_in', function (event) {
	
	event.server.runCommandSilent('effect give ' + event.player.name + ' minecraft:resistance 10 255 true');
	event.server.runCommandSilent('effect give ' + event.player.name + ' quark:resilience 10 10 true');

})
